*,
::before,
::after {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
::backdrop {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */*,
                                                                   ::after,
                                                                   ::before {
                                                                       box-sizing:border-box;
                                                                       border-width:0;
                                                                       border-style:solid;
                                                                       border-color:#e5e7eb
                                                                   }
::after,
::before {
    --tw-content:''
}
:host,
html {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent
}
body {
    margin:0;
    line-height:inherit
}
hr {
    height:0;
    color:inherit;
    border-top-width:1px
}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size:inherit;
    font-weight:inherit
}
a {
    color:inherit;
    text-decoration:inherit
}
b,
strong {
    font-weight:bolder
}
code,
kbd,
pre,
samp {
    font-family:ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em
}
small {
    font-size:80%
}
sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub {
    bottom:-.25em
}
sup {
    top:-.5em
}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,
input,
optgroup,
select,
textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,
select {
    text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring {
    outline:auto
}
:-moz-ui-invalid {
    box-shadow:none
}
progress {
    vertical-align:baseline
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height:auto
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration {
    -webkit-appearance:none
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
}
summary {
    display:list-item
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin:0
}
fieldset {
    margin:0;
    padding:0
}
legend {
    padding:0
}
menu,
ol,
ul {
    list-style:none;
    margin:0;
    padding:0
}
dialog {
    padding:0
}
textarea {
    resize:vertical
}
input::placeholder,
textarea::placeholder {
    opacity:1;
    color:#9ca3af
}
[role=button],
button {
    cursor:pointer
}
:disabled {
    cursor:default
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display:block;
    vertical-align:middle
}
img,
video {
    max-width:100%;
    height:auto
}
[hidden]:where(:not([hidden=until-found])) {
    display:none
}
[type='text'],
input:where(:not([type])),
[type='email'],
[type='url'],
[type='password'],
[type='number'],
[type='date'],
[type='datetime-local'],
[type='month'],
[type='search'],
[type='tel'],
[type='time'],
[type='week'],
[multiple],
textarea,
select {
    -webkit-appearance:none;
    appearance:none;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    border-radius:0px;
    padding-top:0.5rem;
    padding-right:0.75rem;
    padding-bottom:0.5rem;
    padding-left:0.75rem;
    font-size:1rem;
    line-height:1.5rem;
    --tw-shadow:0 0 #0000;
}
[type='text']:focus,
input:where(:not([type])):focus,
[type='email']:focus,
[type='url']:focus,
[type='password']:focus,
[type='number']:focus,
[type='date']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='week']:focus,
[multiple]:focus,
textarea:focus,
select:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    border-color:#2563eb
}
input::placeholder,
textarea::placeholder {
    color:#6b7280;
    opacity:1
}
::-webkit-datetime-edit-fields-wrapper {
    padding:0
}
::-webkit-date-and-time-value {
    min-height:1.5em;
    text-align:inherit
}
::-webkit-datetime-edit {
    display:inline-flex
}
::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
    padding-top:0;
    padding-bottom:0
}
select {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position:right 0.5rem center;
    background-repeat:no-repeat;
    background-size:1.5em 1.5em;
    padding-right:2.5rem;
    print-color-adjust:exact
}
[multiple],
[size]:where(select:not([size="1"])) {
    background-image:initial;
    background-position:initial;
    background-repeat:unset;
    background-size:initial;
    padding-right:0.75rem;
    print-color-adjust:unset
}
[type='checkbox'],
[type='radio'] {
    -webkit-appearance:none;
    appearance:none;
    padding:0;
    print-color-adjust:exact;
    display:inline-block;
    vertical-align:middle;
    background-origin:border-box;
    -webkit-user-select:none;
    user-select:none;
    flex-shrink:0;
    height:1rem;
    width:1rem;
    color:#2563eb;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    --tw-shadow:0 0 #0000
}
[type='checkbox'] {
    border-radius:0px
}
[type='radio'] {
    border-radius:100%
}
[type='checkbox']:focus,
[type='radio']:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:2px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}
[type='checkbox']:checked,
[type='radio']:checked {
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat
}
[type='checkbox']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='checkbox']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='radio']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='radio']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:checked:hover,
[type='checkbox']:checked:focus,
[type='radio']:checked:hover,
[type='radio']:checked:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='checkbox']:indeterminate {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e");
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat;
}
@media (forced-colors: active) {
    [type='checkbox']:indeterminate {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:indeterminate:hover,
[type='checkbox']:indeterminate:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='file'] {
    background:unset;
    border-color:inherit;
    border-width:0;
    border-radius:0;
    padding:0;
    font-size:unset;
    line-height:inherit
}
[type='file']:focus {
    outline:1px solid ButtonText;
    outline:1px auto -webkit-focus-ring-color
}
.absolute {
    position:absolute
}
.relative {
    position:relative
}
.sticky {
    position:sticky
}
.inset-0 {
    inset:0px
}
.top-0 {
    top:0px
}
.z-0 {
    z-index:0
}
.z-10 {
    z-index:10
}
.z-20 {
    z-index:20
}
.z-50 {
    z-index:50
}
.mx-auto {
    margin-left:auto;
    margin-right:auto
}
.mb-4 {
    margin-bottom:1rem
}
.mb-6 {
    margin-bottom:1.5rem
}
.mb-gutter {
    margin-bottom:24px
}
.mb-margin {
    margin-bottom:64px
}
.mt-2 {
    margin-top:0.5rem
}
.mt-margin {
    margin-top:64px
}
.inline-block {
    display:inline-block
}
.flex {
    display:flex
}
.grid {
    display:grid
}
.hidden {
    display:none
}
.h-1 {
    height:0.25rem
}
.h-12 {
    height:3rem
}
.h-16 {
    height:4rem
}
.h-\[80vh\] {
    height:80vh
}
.h-auto {
    height:auto
}
.h-full {
    height:100%
}
.max-h-24 {
    max-height:6rem
}
.w-12 {
    width:3rem
}
.w-24 {
    width:6rem
}
.w-full {
    width:100%
}
.max-w-3xl {
    max-width:48rem
}
.max-w-4xl {
    max-width:56rem
}
.max-w-container-max {
    max-width:1280px
}
.grid-cols-1 {
    grid-template-columns:repeat(1, minmax(0, 1fr))
}
.grid-cols-2 {
    grid-template-columns:repeat(2, minmax(0, 1fr))
}
.flex-col {
    flex-direction:column
}
.flex-wrap {
    flex-wrap:wrap
}
.items-start {
    align-items:flex-start
}
.items-center {
    align-items:center
}
.justify-end {
    justify-content:flex-end
}
.justify-center {
    justify-content:center
}
.justify-between {
    justify-content:space-between
}
.gap-12 {
    gap:3rem
}
.gap-2 {
    gap:0.5rem
}
.gap-4 {
    gap:1rem
}
.gap-gutter {
    gap:24px
}
.gap-margin {
    gap:64px
}
.space-y-2 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(0.5rem * var(--tw-space-y-reverse))
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-gutter > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(24px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(24px * var(--tw-space-y-reverse))
}
.overflow-hidden {
    overflow:hidden
}
.scroll-smooth {
    scroll-behavior:smooth
}
.border-y {
    border-top-width:1px;
    border-bottom-width:1px
}
.border-b {
    border-bottom-width:1px
}
.border-b-2 {
    border-bottom-width:2px
}
.border-t {
    border-top-width:1px
}
.border-t-4 {
    border-top-width:4px
}
.border-outline {
    --tw-border-opacity:1;
    border-color:rgb(142 112 107 / var(--tw-border-opacity, 1))
}
.border-rust-accent {
    --tw-border-opacity:1;
    border-color:rgb(183 65 14 / var(--tw-border-opacity, 1))
}
.border-steel-muted {
    --tw-border-opacity:1;
    border-color:rgb(112 128 144 / var(--tw-border-opacity, 1))
}
.bg-black\/50 {
    background-color:rgb(0 0 0 / 0.5)
}
.bg-graphite-deep {
    --tw-bg-opacity:1;
    background-color:rgb(26 26 26 / var(--tw-bg-opacity, 1))
}
.bg-graphite-deep\/80 {
    background-color:rgb(26 26 26 / 0.8)
}
.bg-primary {
    --tw-bg-opacity:1;
    background-color:rgb(97 0 0 / var(--tw-bg-opacity, 1))
}
.bg-rust-accent {
    --tw-bg-opacity:1;
    background-color:rgb(183 65 14 / var(--tw-bg-opacity, 1))
}
.bg-surface {
    --tw-bg-opacity:1;
    background-color:rgb(251 249 248 / var(--tw-bg-opacity, 1))
}
.bg-surface-container {
    --tw-bg-opacity:1;
    background-color:rgb(240 237 237 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-high {
    --tw-bg-opacity:1;
    background-color:rgb(234 232 231 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-highest {
    --tw-bg-opacity:1;
    background-color:rgb(228 226 225 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-low {
    --tw-bg-opacity:1;
    background-color:rgb(246 243 242 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-lowest {
    --tw-bg-opacity:1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.bg-white {
    --tw-bg-opacity:1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.object-contain {
    object-fit:contain
}
.object-cover {
    object-fit:cover
}
.p-2 {
    padding:0.5rem
}
.p-4 {
    padding:1rem
}
.p-base {
    padding:8px
}
.p-gutter {
    padding:24px
}
.px-gutter {
    padding-left:24px;
    padding-right:24px
}
.py-2 {
    padding-top:0.5rem;
    padding-bottom:0.5rem
}
.py-base {
    padding-top:8px;
    padding-bottom:8px
}
.py-margin {
    padding-top:64px;
    padding-bottom:64px
}
.pb-2 {
    padding-bottom:0.5rem
}
.pt-8 {
    padding-top:2rem
}
.pt-gutter {
    padding-top:24px
}
.text-left {
    text-align:left
}
.text-center {
    text-align:center
}
.text-right {
    text-align:right
}
.font-body-lg {
    font-family:Open Sans
}
.font-body-md {
    font-family:Open Sans
}
.font-headline-lg {
    font-family:Roboto Flex
}
.font-headline-md {
    font-family:Roboto Flex
}
.font-headline-xl {
    font-family:Roboto Flex
}
.font-label-bold {
    font-family:Roboto Flex
}
.font-label-sm {
    font-family:Roboto Flex
}
.text-body-lg {
    font-size:18px;
    line-height:28px;
    font-weight:400
}
.text-body-md {
    font-size:16px;
    line-height:24px;
    font-weight:400
}
.text-headline-lg {
    font-size:32px;
    line-height:40px;
    font-weight:700
}
.text-headline-md {
    font-size:24px;
    line-height:32px;
    font-weight:700
}
.text-headline-xl {
    font-size:48px;
    line-height:56px;
    letter-spacing:-0.02em;
    font-weight:800
}
.text-label-bold {
    font-size:14px;
    line-height:20px;
    font-weight:700
}
.text-label-sm {
    font-size:12px;
    line-height:16px;
    font-weight:500
}
.uppercase {
    text-transform:uppercase
}
.italic {
    font-style:italic
}
.leading-relaxed {
    line-height:1.625
}
.tracking-wider {
    letter-spacing:0.05em
}
.text-graphite-deep {
    --tw-text-opacity:1;
    color:rgb(26 26 26 / var(--tw-text-opacity, 1))
}
.text-on-background {
    --tw-text-opacity:1;
    color:rgb(27 28 28 / var(--tw-text-opacity, 1))
}
.text-on-surface {
    --tw-text-opacity:1;
    color:rgb(27 28 28 / var(--tw-text-opacity, 1))
}
.text-on-surface-variant {
    --tw-text-opacity:1;
    color:rgb(90 64 60 / var(--tw-text-opacity, 1))
}
.text-primary {
    --tw-text-opacity:1;
    color:rgb(97 0 0 / var(--tw-text-opacity, 1))
}
.text-rust-accent {
    --tw-text-opacity:1;
    color:rgb(183 65 14 / var(--tw-text-opacity, 1))
}
.text-surface-bright {
    --tw-text-opacity:1;
    color:rgb(251 249 248 / var(--tw-text-opacity, 1))
}
.text-surface-variant {
    --tw-text-opacity:1;
    color:rgb(228 226 225 / var(--tw-text-opacity, 1))
}
.brightness-200 {
    --tw-brightness:brightness(2);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.grayscale {
    --tw-grayscale:grayscale(100%);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration:150ms
}
.transition-colors {
    transition-property:color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
    transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration:150ms
}
.hover\:text-primary:hover {
    --tw-text-opacity:1;
    color:rgb(97 0 0 / var(--tw-text-opacity, 1))
}
.hover\:text-rust-accent:hover {
    --tw-text-opacity:1;
    color:rgb(183 65 14 / var(--tw-text-opacity, 1))
}
.hover\:grayscale-0:hover {
    --tw-grayscale:grayscale(0);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.icon-fix {
    width: 70%;
    height: 70%;
}

h2.text-surface-bright {
    margin-left: 30px;
}

@media (max-width: 768px) {
    header > div {
        flex-wrap: wrap;
    }

    header nav {
        /*position: fixed;*/
        /*top: 66px;*/
        /*left: 0;*/
        width: 100vw;
        height: calc(100vh - 66px);
        background-color: #fbf9f8;
        padding: 30px 30px 30px 10px;
        z-index: 40;
    }

    header nav a {
        display: block;
        padding: 5px 0;
    }
    .order-0 {
        order: 0;
    }
    .order-1 {
        order: 1;
    }
    .order-2 {
        order: 2;
    }



    #technology img {
        aspect-ratio: 16/9;
        object-fit: unset;
    }
    .uppercase-more {
        font-size: 14px;
    }
}

@media (max-width: 960px) {
    #slogan {
        display: none;
    }
}

@media (min-width: 640px) {
    .sm\:inline-block {
        display:inline-block
    }
}
@media (min-width: 768px) {
    .md\:col-span-4 {
        grid-column:span 4 / span 4
    }
    .md\:col-span-6 {
        grid-column:span 6 / span 6
    }
    .md\:col-span-8 {
        grid-column:span 8 / span 8
    }
    .md\:flex {
        display:flex
    }
    .md\:hidden {
        display:none
    }
    .md\:h-16 {
        height:4rem
    }
    .md\:grid-cols-12 {
        grid-template-columns:repeat(12, minmax(0, 1fr))
    }
    .md\:grid-cols-2 {
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
    .md\:grid-cols-3 {
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
    .md\:flex-row {
        flex-direction:row
    }

}

@media (min-width: 1024px) {
    .lg\:grid-cols-3 {
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
    .lg\:grid-cols-6 {
        grid-template-columns:repeat(6, minmax(0, 1fr))
    }
}
